package cicaprojekt;

import java.util.ArrayList;
import java.util.List;

public class Display {
    private List<Drawer> visuals;
    
    public Display() {
        visuals = new ArrayList<>();
    }
    
    public void addVisual(Drawer visual) {
        visuals.add(visual);
    }
    
    public void drawVisuals() {
        for(Drawer visual : visuals)
            visual.draw();
    }
}
